<bugID>1303158<Summary>Grid Inspector should handle browser zoom</Summary><Description>The highlighter doesn't handle browser zoom:
  - first of all, the lines get bigger as you zoom in, or thinner as you zoom out, making them hard to see
  - secondly, the highlighter position is wrong. See this screenshot: https://dl.dropboxusercontent.com/u/714210/grid-highlighter-zoom-offset.png</Description></bugID>